» Ubuntu » Packages » lucid (10.04LTS) » text » uim
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: uim  ]

Package: uim (1:1.5.7-2ubuntu1) [universe]

Links for uim

Screenshot

Ubuntu Resources:

Download Source Package uim:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Kiwamu Okabe

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Simple and flexible input method collection and library

uim is a input method module library supporting various languages, which become a frontend for Anthy, SKK, Canna, PRIME, T-Code, TUT-Code, Pinyin(Chinese input method), Hangul(Korean input method), IPA(International Phonetic Alphabet) and etc.... Most of the functions are implemented with Scheme, so it's very simple and flexible.

This package is a dummy package for newbies. You can safely update or remove this package. But this package does not depends on Japanese plugin packages because uim is not specific for Japanese. If you want to use Japanese Input methods, you have to install one of the following packages.

uim-anthy: Anthy plugin for uim uim-canna: Canna plugin for uim uim-prime: PRIME plugin for uim uim-skk: SKK plugin for uim

Other Packages Related to uim

  • depends
  • recommends
  • suggests
  • enhances
  • dep: uim-common (= 1:1.5.7-2ubuntu1)
    Common files for uim
  • dep: uim-fep (>= 1:1.5.7-2ubuntu1)
    uim Front End Processor
  • dep: uim-gtk2.0 (>= 1:1.5.7-2ubuntu1)
    GTK+2.x immodule for uim
  • dep: uim-utils (>= 1:1.5.7-2ubuntu1)
    Utilities for uim
  • dep: uim-xim (>= 1:1.5.7-2ubuntu1)
    A bridge between uim and XIM

Download uim

Download for all available architectures
Architecture Package Size Installed Size Files
all 1.1 kB20.0 kB [list of files]